<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="79049" dateMiseAJour="2024-12-11" id="ti-79049-01" idPresta="5e159878b473e45834f55329" pivotLocal="ti">
    <Nom>Tribunal de proximité de Bressuire</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>19 BOULEVARD ALBERT 1ER</Ligne>
        <CodePostal>79300</CodePostal>
        <NomCommune>BRESSUIRE</NomCommune>
        <Localisation>
            <Latitude>46.839579</Latitude>
            <Longitude>-0.489479</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 49 65 87 32</Téléphone>
        <Télécopie>05 49 80 61 95</Télécopie>
        <Email>tprx-bressuire@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>79001</commune>
        <commune>79002</commune>
        <commune>79005</commune>
        <commune>79007</commune>
        <commune>79008</commune>
        <commune>79013</commune>
        <commune>79014</commune>
        <commune>79016</commune>
        <commune>79019</commune>
        <commune>79022</commune>
        <commune>79025</commune>
        <commune>79026</commune>
        <commune>79028</commune>
        <commune>79029</commune>
        <commune>79038</commune>
        <commune>79040</commune>
        <commune>79041</commune>
        <commune>79043</commune>
        <commune>79044</commune>
        <commune>79047</commune>
        <commune>79049</commune>
        <commune>79050</commune>
        <commune>79051</commune>
        <commune>79052</commune>
        <commune>79053</commune>
        <commune>79054</commune>
        <commune>79056</commune>
        <commune>79062</commune>
        <commune>79063</commune>
        <commune>79065</commune>
        <commune>79068</commune>
        <commune>79069</commune>
        <commune>79071</commune>
        <commune>79072</commune>
        <commune>79075</commune>
        <commune>79076</commune>
        <commune>79079</commune>
        <commune>79080</commune>
        <commune>79088</commune>
        <commune>79089</commune>
        <commune>79091</commune>
        <commune>79092</commune>
        <commune>79093</commune>
        <commune>79094</commune>
        <commune>79096</commune>
        <commune>79099</commune>
        <commune>79102</commune>
        <commune>79103</commune>
        <commune>79105</commune>
        <commune>79108</commune>
        <commune>79113</commune>
        <commune>79116</commune>
        <commune>79118</commune>
        <commune>79120</commune>
        <commune>79121</commune>
        <commune>79123</commune>
        <commune>79124</commune>
        <commune>79131</commune>
        <commune>79132</commune>
        <commune>79134</commune>
        <commune>79135</commune>
        <commune>79139</commune>
        <commune>79141</commune>
        <commune>79145</commune>
        <commune>79147</commune>
        <commune>79149</commune>
        <commune>79156</commune>
        <commune>79157</commune>
        <commune>79159</commune>
        <commune>79161</commune>
        <commune>79165</commune>
        <commune>79167</commune>
        <commune>79168</commune>
        <commune>79171</commune>
        <commune>79172</commune>
        <commune>79176</commune>
        <commune>79178</commune>
        <commune>79179</commune>
        <commune>79182</commune>
        <commune>79183</commune>
        <commune>79187</commune>
        <commune>79188</commune>
        <commune>79190</commune>
        <commune>79192</commune>
        <commune>79193</commune>
        <commune>79195</commune>
        <commune>79196</commune>
        <commune>79197</commune>
        <commune>79202</commune>
        <commune>79203</commune>
        <commune>79207</commune>
        <commune>79208</commune>
        <commune>79209</commune>
        <commune>79210</commune>
        <commune>79213</commune>
        <commune>79215</commune>
        <commune>79218</commune>
        <commune>79222</commune>
        <commune>79225</commune>
        <commune>79226</commune>
        <commune>79232</commune>
        <commune>79235</commune>
        <commune>79236</commune>
        <commune>79238</commune>
        <commune>79239</commune>
        <commune>79242</commune>
        <commune>79244</commune>
        <commune>79250</commune>
        <commune>79252</commune>
        <commune>79253</commune>
        <commune>79255</commune>
        <commune>79256</commune>
        <commune>79258</commune>
        <commune>79259</commune>
        <commune>79260</commune>
        <commune>79261</commune>
        <commune>79265</commune>
        <commune>79267</commune>
        <commune>79268</commune>
        <commune>79271</commune>
        <commune>79272</commune>
        <commune>79274</commune>
        <commune>79277</commune>
        <commune>79278</commune>
        <commune>79280</commune>
        <commune>79285</commune>
        <commune>79286</commune>
        <commune>79288</commune>
        <commune>79289</commune>
        <commune>79292</commune>
        <commune>79296</commune>
        <commune>79299</commune>
        <commune>79300</commune>
        <commune>79306</commune>
        <commune>79311</commune>
        <commune>79317</commune>
        <commune>79318</commune>
        <commune>79321</commune>
        <commune>79322</commune>
        <commune>79324</commune>
        <commune>79325</commune>
        <commune>79326</commune>
        <commune>79329</commune>
        <commune>79331</commune>
        <commune>79332</commune>
        <commune>79333</commune>
        <commune>79339</commune>
        <commune>79340</commune>
        <commune>79341</commune>
        <commune>79342</commune>
        <commune>79345</commune>
        <commune>79347</commune>
        <commune>79354</commune>
    </CompetenceCommunale>
</Organisme>